version: '3.5'
services:
#########################
   bmlapi-proxy:
      build: .
      image: git.shihaam.dev/shihaam/bmlapi-proxy:latest
      ports:
         - 3030:3030
      environment:
      - CURL_IMPERSONATE=chrome101
      restart: always
